{
	"identifier": "ls-460-t17",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Dark Hl. Numbers",
	"GroupID": "mev-dark-headlight-numbers",
	"removes": [
		{
		"kind": "Decal",
		"name": "headlight number R1" },
		{
		"kind": "Decal",
		"name": "headlight number L1" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.2,
		  0.12,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "202020",
		"name": "headlight number R2",
		"transform": {
		  "position": [
			0.256,
			3.32,
			5.468
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.2,
		  0.12,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "202020",
		"name": "headlight number L2",
		"transform": {
		  "position": [
			-0.256,
			3.32,
			5.468
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}